﻿# You can place the script of your game in this file.
# Declare images below this line, using the image statement.
# eg. image eileen happy = "eileen_happy.png"
init:
     $ flashbulb = Fade(0.2, 0.0, 0.3, color='#fff')
     $ fastbulb = Fade(0.1, 0.0, 0.1, color='#fff')
     $ redbulb = Fade(0.1, 0.0, 0.1, color='#ff0000')
     $ fast_pixellate = Pixellate(0.33, 8)
     
image viggor smiling = "viggor smiling.png"
image viggor neutralspeak = "viggor neutral speaking.png"
image viggor neutral = "viggor neutral.png"
image viggor sigh = "viggor sigh.png"
image viggor sighflip = im.Flip("viggor sigh.png", horizontal=True)
image viggor freaked = "viggor freaked.png"
image viggor stern = "viggor stern.png"

image salud neutralspeak = "salud neutral speaking.png"
image salud smiling = "salud smiling.png"
image salud worried = "salud worried.png"
image salud worriedflip = im.Flip("salud worried.png", horizontal=True)
image salud smilespeak = "salud smiling speaking.png"
image salud disturbed = "salud disturbed.png"
image salud blush = "salud blush.png"
image salud pissed = "sal pissed.png"

image jacquie neutral = "jacqueline neutral.png"

image darwynia smile = "darwynia smiling.png"
image darwynia uneasy = "darwynia uneasy.png"
image darwynia cry = "darwynia crying.png"
image darwynia looking = "darwynia looking.png"


image doctor concern = im.Flip("doctor concern.png", horizontal=True)
image doctor remorse = im.Flip("doctor remorse.png", horizontal=True)
image doctor frown = "doctor frown.png"

image galvini impatient = "ember impatient.png"

image white = Solid("#fff")
image bg sakura leaves = "sakura000.jpg"
image bg sakura leafless = "sakura sunset leafless.jpg"
image bg earth = "planet_Unknown000_01.jpg"
image bg kitchen = "tyuubou000.jpg"
image bg cityView = im.FactorScale("earth_base_dt000.jpg", 0.834, 0.834, bilinear=True)
image bg classroom = im.FactorScale("kousakusitu00.jpg", 1.25, 1.25, bilinear=True)
image bg schoolHall = im.FactorScale("rouya00.jpg", 1.25, 1.25, bilinear=True)
image bg studyArea = im.FactorScale("keimusyo_niwa001.jpg", 1.25, 1.25, bilinear=True)
image bg medOffice = im.FactorScale("kenkyuusitu00.jpg", 1.25, 1.25, bilinear=True)

image bg wayHome1 = im.FactorScale("haikyo00.jpg", 1.25, 1.25, bilinear=True)
image bg wayHome2 = im.FactorScale("haikyo05.jpg", 1.25, 1.25, bilinear=True)
image bg bedroom = im.FactorScale("maid_room000.jpg", 0.834, 0.834, bilinear=True)
image bg salsHouse = "yadoya_room001night_on.jpg"
image bg cave = "tika_ko001.jpg"
image bg tree = "old_tree000.jpg"

image carInt = im.FactorScale("7_passengers_car001.png", 0.834, 0.834, bilinear=True)
image carInt2 = im.FactorScale("7_passengers_car000.png", 0.834, 0.834, bilinear=True)

# Declare characters used by this game.
#Sex: Male, age: 20
#confident that he is in pristine health and will never have his air shut off
#scornful of those who do get found out for health violations
#mother is the one whose 24 hour notice comes in, leading to the scramble for help
#from bio-hackers and black market connected people

define viggor = Character('Viggor', color="#fffaaa")

#Sex: male, age: 22
#A childhood friend to Vigor; the two have been growing apart since taking
#very different views on the ethics of the KB ("Keep Breathing") program.
#Has also been hacking the program for Vigor's sister, in order to hide 
#a health condition that may get her shut off.

define salud = Character('Salud', color="#aa00cc")

#sex: Female, age: 49
#Mother of Vigor, who has to be saved from having her air shut off over an
#infraction reported in error.
define wynnie = Character('Darwynnia', color="#6cf3a9")

#sex: Female, age: 30
#the older, revolutionary-minded sister of Salud, who helps
#people with their appeals (opp. of Idylle) and who has connections in the
#black market world of purely mechanical respirators

define forte = Character ('Forte', color="#ae39ff")

#sex: Female, age: 27
#Older sister of Vigor. A magistrate who handles appeals from those having
#their rebreathers shut off, most often declining them, until getting
#an appeal from her own mother.
#Has hidden the fact she has been cheating the
#system from everyone, sees her case differently from everyone else's
define idylle = Character ('Idylle', color="#3f00c9")

#Sex: Male, age: 38
# the one who first hacked into Darwyn's neural network and tampered with her
# reporting. Has been acting on orders of the government, as not enough 
# people are violating the self-care laws and not enough rebreathers disabled & recirculated anymore
# Becomes known to Idylle through work
define galvin = Character('Galvin', color="#33ff66")

#sex: Female, age: 42
# pitied friend to Darwyn, lost anorexic daughter, despite acting on all medical advice, 
#five years earlier. Has conspiracy theories, starts to gain credence as story goes on
define gaia = Character('Gaia', color="#ecf9a3")

#sex: Female, age: 21
#Salud's younger adopted sister. Attends the same school as he and Viggor do.
define jacquie = Character('Jacqueline', color="#3ff399")

define doctor = Character('Doctor', color="#79af00")
define ntor = Character(None, kind=nvl)

# The game starts here.
label start:
    #show black
    stop music fadeout(2)
    show bg sakura leaves
    pause(1)
    show bg sakura leafless with Dissolve(1)
    pause(1)
    show bg earth with Dissolve(2)
    pause(0.5)
#(delivering a presentation to his class, "History of Organic Biology")
    play music "zeos_-_Photo_theme_Window_like.mp3"
    ntor "The things that grow out of the ground are gone."
    ntor  "According to our records, Earth's atmosphere once contained 
           life-sustaining levels of oxygen, but it burned away with the last
           of the trees."
    ntor "Nothing grows from the ground now. And no one tries to change that."
    ntor "Every breath we take must now pass through a \"rebreather\",
          a tiny bio-mechanical apparatus in our respiratory system, which can
          reconstitute airborne molecules into pure oxygen."
    ntor "Rebreather technology is very expensive, and there isn't a lot of it to 
      go around. Not a lot of food or water, either, making those who can produce
          these items very rich."
    ntor "This has lead to some of history's greatest moral relativizing --"
    nvl clear
    show black
    ntor "Out of {i}necessity{/i} -- let me explain." with hpunch
    nvl clear
    scene bg cityView with fade
    pause(0.34)
    ntor "The greenery isn't coming back, and we need to breathe.
          Our current system had to be put in place for the sake of civilization."
    ntor "First, we are all administered a special drug at birth -- a kind of vaccine against
          all manner of self-harm.
          {p}I'm talking, of course, about the \"Biomata\", which
          continuously monitors the exact health status of
          its host organism."
    ntor "No one need wonder what is ailing them now, and as a result,
          medical treatment has never been more effective."
    ntor "However, nothing in life comes without a cost."
    #Such data is invaluable 
    #     for the purposes of medical treatment."
    nvl clear
    ntor "The Biomata is also capable of wireless communications,
      and can report on the status of its host to other nodes on the network."
    
    ntor "Basically, when someone isn't abiding by the rules
          of the Self-Care Act -- thereby wasting 
      precious food and air resources -- the authorities may be notified."
    ntor "They may opt to \"Give the Notice\" -- 
      {p}the warning that one's rebreather will be remotely disabled in 24 hours, and 'rehosted'."
    stop music fadeout(2)
    show black 
    ntor "Once you have received this notice, there isn't much that can be done."
    ntor "But no doubt you had your chance..."
    nvl clear
    pause(0.34)
    scene bg classroom with Dissolve(1)
    "Professor" "Aaaand... time.
               {p}Let's have a round of applause for our last debaters, Viggor and Salud."
    show viggor smiling at left with Dissolve(1)
    show salud smiling at right with Dissolve(1)
    play music "Fireproof_Babies_-_Good_Night_Love.mp3"
    viggor "Good job. You always talk a hard line for the soft side."
    salud "Well, you totally out-talked me today. Of course, it's the easier
           argument to make."
    
    ntor "That's me, Viggor, on the left, and Salud, my best friend since we could walk."
    ntor "We've just finished a debate for our \"Practical Bioethics\" class. We're
          only undergrads, but we were specially selected for some graduate-level
          courses, like this one.
          {p}It's still a stupid course, if you ask me. We have to act like these issues 
          are open for debate, like in the free societies of old, but that
          just doesn't work anymore."
    ntor "Everyone knows that there can be no real debate."
    nvl clear
    show black with dissolve
    #ntor "Sal, meanwhile, seems to get something out of it. He likes
    #      playing devil's advocate -- always has.
    #      {p}But I think he may be taking it a little too far lately..."
    
    #{p}The professor is secretly on the lunatic fringe --
    #      bent on taking down the O2 industry. He's dangerous.
    #      {p}The faculty just needs a few more complaints, then they'll drop the hammer on him."
    scene bg schoolHall with dissolve
    show viggor sigh at left with dissolve
    viggor "Ugh, that prof...
            always railing against the establishment, with us for his captive audience.
            {p}You really preached to the choir, though! I'm sure you'll get a great mark."
    
    show salud smilespeak at right with dissolve
    salud "Heh, yeah. Maybe my sister is finally getting through to me.
           {p}Whenever she's had a lot of people coming to see her, she
           goes on the same old rant about KBCo. Only in front of me and my
           mom, of course."
   
    nvl clear       
    
    ntor "KBCo stands for \"Keep Breathing Corporation\". It's the government-funded broadcaster that
          keeps everyone up-to-date on the Self-Care Act." 
      
    ntor "Lately, there have been amendments to the Act almost every day. And, as usual, some 
          bleeding-heart laggards haven't been keeping up."
    ntor "I've heard the stories: \"I didn't get the update, and now they're taking away my
            rebreather!\" Yeah, right. And somehow, everybody else gets the update just fine."
    ntor "Following the law is just the socially-responsible thing to do, and it couldn't be
          any easier. When you don't... you have to accept the consequences."
    show viggor neutralspeak 
    
    viggor "Well, you don't {i}really{/i} go for that lunatic fringe crap, do you?"
    
    show salud worried at right with dissolve
    salud "N-no... of course not. Breathing is Believing, right?"    
    
    nvl clear
    
    scene bg studyArea with dissolve
    pause(0.34)
    ntor "We reach the platform that descends down the side of the school building
          and into the city. The artificial skylight is running one of my favourite programs, today."
    #ntor "Suddenly, Sal opens our private Neuromessaging channel, and his thoughts are streaming into my head."
    
    show viggor neutral at left
    show salud worried at right
    stop music fadeout(2)
    play sound "86044__nextmaking__bus.ogg"
    pause(0.34)
    show bg studyArea with vpunch
    
    salud "Still... Forte says work has never been busier.
           {p}She's been trying to find a way of checking someone's
           firmware version, but there's all this new encryption on it."
    salud "People can wait to see the civil authority, but most of them don't make it that far.
           {p}I dunno. It all seems kind of--{w} kind of--"
    show viggor neutralspeak at left with dissolve
    viggor "C'MON, Salud! It's one thing to play conspiracy theorist in class,
            but you know better than to keep it up out here."
    viggor "In reality, you know that Big O2 is the only thing standing between us and hypoxia, and we have to be
            thankful for that."
    #with vpunch
    show salud disturbed with dissolve
    salud "They also seem to be standing {i}down{/i}, for more and more people. 
           {p}It's enough to live with a ticking time-bomb right under our noses -- now the codes to disarm it
           keep changing, and someone isn't telling. Don't you worry about that?"
    show viggor sigh
    viggor "Listen.
            {p}Biomata has been live for 50 years without a hitch, so there's nothing
            suddenly wrong with it now." with fastbulb
    viggor "The encryption is just to keep our enemies from finding
            any kind of weakness in it --{w} in {i}us{/u}.
            {p}If you ever get worried, just go see your doctor."
            #{p}We don't want a return to biological warfare, so we have to accept some opacity."
    
    
    show salud worried with dissolve
    salud "Sure... {w}{size=-5}my doctor, and a thousand other people's...{/size}"
    play sound "161189__volivieri__storm-door-slam-02.ogg"
    scene bg studyArea with vpunch
    nvl clear
    ntor "The platform shudders to a halt as it reaches the next floor,
          and the waiting crowd begins to board."
    nvl clear
    show viggor neutral at left
    show salud smiling at right
    salud "Oh look, here comes Jacquie."
    
    show jacquie neutral at center with Dissolve(1)
    play music "doxent_-_Forgotten_Land.mp3"
    pause(0.34)
    ntor "Jacqueline is Salud's younger, adopted sister, member of the family since
          age ten."
    ntor "Her parents had been friends of the family, but once their 
          oldest had his rebreather rehosted, they no longer thought 
          themselves fit to raise a daughter. Shortly after that they disappeared, leaving her behind."
    ntor "Their first failing lay in the fact that they hadn't given their children strong, hardy names.
          \"Jacqueline\" may {i}sound{/i} pretty, but that kind of whimsy is of absolutely no value
          in this world. You have to know what to want for your kids, and a meaningful name is
          the best, constant reminder of that."
    nvl clear
    jacquie "Hi Viggor. {p}Sal, Sis has been neuromessaging and wants to know if you're coming home tonight."
    show salud smilespeak
    salud "Oh, yeah? Guess I was too caught up in the debate to notice.
           {p}Was that party of yours gonna be tonight, Vigg?"
    show viggor smiling with dissolve
    viggor "Hah, I can't believe it'd be your idea of a good time, Sal.
            {p}It's my mom's birthday, so my sister and I are
            going to throw her a little surprise party. You're both 
            welcome to--"
    show viggor stern
    show salud worried
    jacquie "No, we're really needed at home. Sorry." with hpunch
    ntor "Jacquie never much liked me, and I never much cared. You can't please
          all of the people all of the time."
    nvl clear
    show black with dissolve
    scene bg studyArea with fade
    stop music fadeout(2)
    ntor "A minute or two later, we arrive at ground level."
    
    show viggor stern at left
    show salud worried at right
    show jacquie neutral at center
    jacquie "Okay Sal, let's get going. I'm hungry."
    show jacquie neutral at offscreenright with easeoutright
    show salud worriedflip
    #show viggor sigh with dissolve
    nvl clear
    
    ntor "As Sal turns to leave, I catch him by the sleeve."
    show viggor neutralspeak
    viggor "Why do you let Jacquie call the shots all the time? She never lets you do anything --
            especially when it's with me."
    show salud blush
    play music "cdk_-_Valsinha_(cdk_Like_Me_Mix).mp3"
    salud "Vigg... 
           {p}If you were just a little more sympathetic to the plight of people
           like her--"
    show viggor sigh
    
    viggor "Then, what? I could be just another hypocrite who's allowed to ignore reality and live in this world?" with hpunch
    show salud pissed with dissolve
    
    salud "--then it would be easier for us to be friends, for starters.
           {p}If you're so confident in your beliefs, what does it matter if you convince everyone else?"
    show viggor freaked with dissolve
    viggor "It matters because they need to hear what's {i}right{/i} and {i}true{/i}, Sal! 
            There's only one viable solution to the O2 problem; saying otherwise is just denying--"
    
    salud "Denying WHAT? That her brother deserved to die? That her family needed to break up?
           {p}Shit, Vigg... no system is perfect, but this one's not even {i}trying{/i} to be. Quit 
           acting like it is."  with fastbulb
    show salud worriedflip at offscreenright with easeoutright
    show viggor neutral
    viggor "..."
    nvl clear
    #scene bg studyArea with dissolve
    show black with fade
    ntor "Without looking back, Sal rejoins Jacquie and disappears into the throng. 
          {p}I set off towards my house, a bitter taste still lingering in my mouth."
    
    scene bg wayHome1 with fade 
    pause(0.34)
    nvl clear
    ntor "The Ozone Layer has been looking thin lately, so I decide to take
          the path through the ruins, largely shaded from the sun."
    ntor "We're actually warned against passing through the ruins like this.
          Low oxygen means weaker cohesion of the concrete..."
    ntor "I don't take many risks for fun,
          but the thought of seeing these massive relics before they crumble is kind of exciting. 
          Our polymer and stone buildings look nothing like this bland, oppressive stuff. The Old World
          must have been abysmal if they built such things."
    ntor  "At any rate, I don't have to suit up in full UV gear here -- the glass face shield will suffice."
    show bg wayHome2 with dissolve
    pause(0.34)
    nvl clear
    ntor "\nThe light streaming in through the windows
          is blindingly bright. Retreating to the shade of a pillar,
          I lower the protective shield
          and feel the open air on my face, if only for a moment. 
          {p}\nThe breeze stirs my thoughts..."
    
    nvl clear
    
    ntor "Sal is wrong, of course. You can't be sympathetic to people who don't even take care of their own.
          {p}I don't have all the details about Jacquie's brother, but when parents bring children into the world,
          knowing full well they'll be unfit to survive, they ought to feel SOME responsibility."
    ntor "The Old World let people take liberties with their health, and with the planet's resources,
          and they wasted it all away. There's nothing to do but live with the consequences. If the planet can't take
          care of us, {i}some{/i}body has to. THAT's what Sal doesn't
          understand."
    nvl clear

    show black with dissolve
    stop music fadeout(3)
    ntor "With my internal debate thus settled, I continue on my way.
          {p}It's a healthy walk from the school
          to my house -- maybe a little longer than I'd like,
          but I know the importance of keeping healthy."
    
    nvl clear
    scene bg bedroom with Dissolve(1)
    ntor "When I finally get home, my mom seems to be in."
    ntor "Crap, her plans must have changed. I don't think we can spring a
          surprise on her now."
    show viggor smiling at left
    viggor "Mom? I'm home."
    show darwynia smile at right with dissolve
    wynnie "Hi dear, how was school?"
    nvl clear
    ntor "My mom, Wynnie, is great and sweet as can be, but she's also kind of odd.
          She doesn't get out very much lately, which makes me wonder if there's 
          something going on with her..."
    ntor "Nevertheless, she has taken very good care of herself, and remains very youthful
          for it. She's a paragon of health, and has incurred almost no Self-Care infractions
          that I can remember."
    viggor "School was fine. My big debate went pretty well.
            {p}Weren't you going to go out this afternoon?"
    wynnie "W-well yes, but... plans have changed." 
    
    viggor "Hmm? Some new birthday plans? 
            {p}Wait..."
    show viggor stern
    viggor "Have you been crying?"
    show darwynia looking with dissolve
    
    wynnie "Oh, no...{p}
            Listen, dear. Today just isn't the day to tell you."
    
    viggor "What do you mean? {w}To tell me what?" with fastbulb       
    pause(1)
    show darwynia looking with pixellate
    wynnie "I know you won't give up, so I just 'pathed it to you -- over the \"Next of Kin\" channel."
    viggor "(\"\'Pathed\"... such dated slang for sending a file.)"
    wynnie "I just wish you wouldn't check it now..."
    #wynnie "I got my notice today."
    
    show viggor sigh
    viggor "You know me better than that, too."
    scene bg tree with squares
    nvl clear
    centered "{size=+5}{color=#000aaa}{b}LOADING, PLEASE WAIT...{/b}{/size}{/color}{w=1}{nw}"
    ntor "KBCO NEUROMESSENGER V10.08
          \n=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-{w=.34}{nw}"
    ntor "(C)2094 Keep Breathing Corporation, Inc.{w=.34}{nw}" 
    ntor "\nYou have 1 new file awaiting download."
    ntor "Loading... {w=.67}{nw}"
    nvl clear
    ntor "FROM: KBCo, Inc.{w=.5}{nw}"
    ntor "\nTO: Ms. Darwynnia Gainsworth{w=.5}{nw}"
    ntor "\nSUBJECT: {size=+5}SELF-CARE INFRACTION: FINAL NOTICE{/size}{w=.5}{nw}"
    ntor "\nBased on your self-reported biometrics, we have determined that
          your respirator resources should be reallocated immediately..."
    play music "7OOP3D_-_Feeling_Dark_(Behind_The_Mask).mp3"
    scene bg bedroom
    
    show viggor freaked at left 
    show darwynia looking at right with fastbulb
    viggor "Is this...{w} is this what I think it is!?"
    wynnie "There was something my Biomata wasn't telling me... but it was
            reporting me...."
    viggor "For what, Mom? What did it report you for!?
            {p}(Damnit, I can't get back into my software while I'm this worked up!)" with hpunch
    show darwynia cry
    wynnie "I-i-it said I have some rare, deadly disease --
            Auto-immune-something-or-other...
            {p}It doesn't have any effect on me, but apparently I'm infecting other people, and--"

    viggor "How long have you known?"
    show darwynia uneasy with dissolve
    wynnie "I found out... {w}5 hours ago.
            {p}Happy Birthday, huh?"
    nvl clear
    ntor "FIVE HOURS ago!? That means only 19 left before... before...!"
    ntor "My God, why hadn't she told me!?"
    show darwynia looking
    show viggor sighflip
    wynnie "Where are you going?"
    
    viggor "To see a doctor, and get this cleared up. And {b}I'm{/b} not going -- {b}we're{/b} going."
    viggor "Then we're going to call in every favour, and pull every string we can to
            get you a stay of execution. We'll camp outside the High Magistrar's office,
            if we have to."
    #wynnie "Viggor..."
    #viggor "I'll be back soon."
    show darwynia cry with dissolve
    wynnie "B-but dear... I ... {w}I can't go out there... "
    show viggor freaked
    viggor "You can't be serious, Mom! WHY are you so afraid to go outside?!
            {p}You have to see someone, to find out if--{w} if--!" with hpunch
    show darwynia looking
    wynnie "If it's true? Of course it's true! YOU'RE the one who's always saying they don't make mistakes -- 
            you and your father both!!" with hpunch
    show viggor sigh with dissolve
    viggor "...."
    #show darwynia uneasy with dissolve
    
    wynnie "Let's say it {i}is{/i} a mistake -- they'll sort it out, right? I don't have to go anywhere.
            They don't do this to people who don't DESERVE it!"
    show darwynia cry 
    wynnie "I just can't face all the judgmental whispers, all the questioning stares...
            I can't hear the doctor tell me it's all over.
            {p}I just... can't."
    stop music fadeout(3)
    show viggor neutralspeak with dissolve
    viggor "Mom... you really won't come with me?"
    pause(0.5)
    
    show darwynia smile with dissolve
    wynnie "Please, just go on without me, dear.
            {p}Find out what you can, but I'm sure it'll all be ...{w} {size=-2}fine.{/size}"
    show black with fade
    nvl clear
    ntor "The conflict inside me is almost too much to bear. I know the system is infallible, but...
    {p}Can I really let my own mother sit and wait out a possible death sentence?"
    ntor "Without another word, I walk out of the room -- but not out of the house,
          as my mother thinks I will. Instead, I take the door into the kitchen."
    nvl clear
    scene bg kitchen with dissolve
    pause(0.5)
    ntor "On the counter is a heavy wooden mallet, polished and round --
          {p}just the kind of item I'm looking for."
    ntor "I clasp it behind my back and retrace my steps
          to the previous room, hoping to remain unnoticed."
    show bg bedroom with dissolve
    nvl clear
    ntor "My heart is slamming against my ribcage, and my stomach begins to writhe. Each
          step I take is heavier than the last, but I'm determined to carry this out."
    ntor "Breathlessly, I creep up behind my mother, who is humming a little tune as she busies herself with 
          the drapes and the bed."
    ntor "This is my only chance..."
    
    scene black with fastbulb
    play sound "36592__farbin__small-bits-3.wav"
    centered "{size=+5}THWACK!!{/size}{w=.5}{nw}" with hpunch
    play sound "82027__raubana__body-fall-over.wav"
    nvl clear
    ntor "That does it. She instantly crumples onto the bed, knocked unconscious by the blow."
    ntor "I feel like the world's worst hypocrite, but... 
          {p}When it comes to my own mother, I'm not about to believe she deserves to die
          because she caught a disease that doesn't even hurt her -- a disease that others are too weak
          to resist."
    ntor "That's how I rationalize it, but I still feel like a hypocrite..."
    scene white
    show carInt2 with dissolve
    pause(0.5)
    nvl clear 
    ntor "I lower her onto the back bench of the car, making sure she won't be
          pinched by the many joints of her UV suit. Then, taking the wheel, I slip
          as quietly as I can down the coarse gravel drive."
    ntor "Thankfully, I
          know what doctor she sees and the way to his office. I begin to rehearse the story
          I'll tell him: that mom fainted from the shock of her notice, smashed her head
          against the sink, and was out cold until I stumbled upon her."
    scene white
    show carInt with dissolve
    pause(0.34)
    nvl clear
    ntor "I can't help but take in a few of the sights along the way. Our route is strewn with abandoned autos and bikes, their metal bodies
          contorted and welded together in the low 02."
    ntor "We're lucky to have a carbon-fiber model, left by my father and reserved strictly for emergency use. 
          The demand for entirely
          non-metal machines -- and consequently, their rate of
          theft -- is high, but I'm willing to risk it in this case."
    ntor "As long as the doctor is able to clear this up..."
    show black with fade
    nvl clear
    ntor "Finally, we're there, and before long the doctor is seeing us."
    
    scene bg medOffice with dissolve
    show darwynia uneasy at right with dissolve
    #show viggor neutral with dissolve
    show doctor frown at left with dissolve
    
    doctor "Hmm, so that's what happened...
            {p}Well, let's get her a bit more comfortable, and see if we can't find out a little more."
    scene bg medOffice with dissolve
    nvl clear
    ntor "He gently settles her onto the nearest examination table. If I didn't know better,
          I would say she had drifted off to sleep in complete comfort. Then, the doctor begins his work."
    ntor "Everything he does -- every reading taken, every diagnostic test -- is performed via 
          requests to the Biomata."
    ntor "There are no lab tests of bodily fluids, no symptom checklists, and no delays
          in getting the right treatment. It's an incredibly efficient system, compared to times gone by."
    ntor "The doctor finishes his task and turns back to me."
    show viggor neutral at left with dissolve
    show doctor concern at right with dissolve
    play music "cdk_-_Song_Of_Peace.mp3"
    doctor "Unfortunately, she does have the stated viral load. There can be no mistake about that.
            {p}But in light of this, one can see a major discrepancy."
    viggor "A \"major discrepancy\"? Can you elaborate on that?"
    doctor "Your mother... she doesn't get out of the house much, does she?"   
    show viggor sigh with dissolve 
    
   
    viggor "Barely ever. I think she has a problem, actually."
    doctor "Right. She has come to me to discuss the agoraphobia before, and her logs have indicated 
            a psychiatric disturbance that fits the bill.
            {p}Now, take this virus of hers. It has a -- how shall we put it? -- a very, very
            specific mode of transmission."
    doctor "If she rarely even leaves the house, I strongly doubt she could be responsible for 
            the infection of so many people, even indirectly. Hell, I doubt she could have
            contracted the thing by normal means."
    pause(0.34)
    show viggor neutralspeak
    viggor "So, you're saying...{w} what, exactly?"
    #change doc expression with dissolve
    show doctor remorse with dissolve
    
    doctor "As a doctor in this system, my only real purpose has been to act on those damned Biometric reports. 
            And I've always fulfilled that duty with the utmost dedication.
            {p}But, when I look at my hands..."
    doctor "I don't think I can take the blood of yet another innocent person on them..."
    viggor "...."
    doctor "We have an antique respirator here -- the external kind, like you might see in old films. 
            {p}With your permission, I'd like to place your mother in an induced coma, and hook her up
            to that respirator, until a suitable alternative can be found."
    show doctor concern
    doctor "It can't go on forever, you understand, so you'll need to act fast.
            {p}Think of the people you know -- there must be someone who can help you at a time like
            this, someone not bound by the rules as I am."
    
    hide doctor concern with dissolve
    nvl clear
    ntor "I know exactly the people he means:
          {p}Sal's sister, Forte, and her organization, EMBER -- 
          the rebels who cling to the ragged edge of the law --
          {p}the only ones, quite possibly, who can save my mother."
    nvl clear
    ntor "The bitter taste comes back into my mouth, but I can't let that sway me.
          I open a private, long-range neuromessaging channel to Sal,
          willing him, with every fiber of my being, to pick up at the other end."
    
    ntor "Suddenly, I get an answer -- but it's not from him."
    scene bg tree with squares
    nvl clear
    ntor "The person you are trying to reach is unavailable. {w=.5}{nw}"
    ntor "\nReason: \"Detained for questioning by the civil authority{w=.5}{nw}"
    ntor "\on suspected association with known anarchist elements.\"{w=.5}{nw}"
    ntor "\nYour attempt has been recorded. Thank you for using KBCO NEUROMESSENGER."

    show black with dissolve
    nvl clear
    ntor "What the...? Sal has been... {w}arrested!?"
    ntor "I {i}knew{/i} he shouldn't have shot his mouth off in the school elevator!
    All that subversive rhetoric..."
    ntor "And now, what will happen to EMBER? If the police extort its location from Sal, and 
          the place gets raided..."
    ntor "The only thing I can think to do is to go to Sal's house, and hope someone is there."
    scene bg medOffice with fade
    show viggor freaked at left
    viggor "Excuse me, doctor?"
    show doctor concern at right with dissolve
    doctor "Yes?"
    viggor "I have some urgent business to attend to, and ... {w}I consent to your earlier proposal.
            {p}Please, look after my mother. "
    doctor "Of course."
    show black
    stop music fadeout(3)
    centered "To be continued... {w=4}{nw}" with fade
    return